Subject: DEPLOY: My testimony

From: "Peter Bowyer" <[email-masked]>
Date: Thu, 2 Sep 2004 13:28:29 -0000 (GMT)

I am co-owner and designer of an email forwarding service which has been
deployed in various instances to support email handling for upwards of
1000 domains. The design is based around, and dependent on, the Exim MTA,
which is licensed under the GPL.

Our service publishes SPF-Classic records for a subset of our domains,
performs SPF-Classic checking on incoming email, and uses the results as
one input to our spam classification algorithm.

Since the maintainer of Exim has announced his view that Sender-ID cannot
be implemented in Exim because of the incompatability of the Microsoft
license with the GPL
(http://www.imc.org/ietf-mxcomp/mail-archive/msg03884.html), the adoption
of Sender-ID by our service and the domains we serve would involve (at
least) a change of MTA, which is a not inconsiderable task given the
dependency we have on Exim.

Accordingly, it is unlikely that we would adopt Sender-ID.

Peter Bowyer